Description: Use system-wide copies of gsm.h and lv2.h.
Author: Alessio Treglia <alessio@debian.org>
Forwarded: not-needed
---
 plugins/gsm-swh.lv2/plugin.xml |    2 +-
 xslt/source.xsl                |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

--- swh-lv2.orig/xslt/source.xsl
+++ swh-lv2/xslt/source.xsl
@@ -11,7 +11,7 @@
 <xsl:variable name="PLUGINLABEL"><xsl:call-template name="allCaps"><xsl:with-param name="in" select="$pluginLabel" /></xsl:call-template></xsl:variable>
 #include &lt;math.h&gt;
 #include &lt;stdlib.h&gt;
-#include "lv2.h"
+#include &lt;lv2.h&gt;
 
 typedef struct _<xsl:value-of select="$PluginLabel"/> {
 <xsl:for-each select="port">  float *<xsl:value-of select="@label"/>;
--- swh-lv2.orig/plugins/gsm-swh.lv2/plugin.xml
+++ swh-lv2/plugins/gsm-swh.lv2/plugin.xml
@@ -9,7 +9,7 @@
     <code><![CDATA[
       #include <stdlib.h>
       #include "ladspa-util.h"
-      #include "gsm/gsm.h"
+      #include <gsm/gsm.h>
       #include "util/biquad.h"
 
       #define SCALE 32768.0f
